import * as appstate from '../../appstate.js';
import { DeesElement, type TemplateResult } from '@design.estate/dees-element';
declare global {
    interface HTMLElementTagNameMap {
        'ops-view-email-security': OpsViewEmailSecurity;
    }
}
export declare class OpsViewEmailSecurity extends DeesElement {
    accessor statsState: appstate.IStatsState;
    constructor();
    static styles: import("@design.estate/dees-element").CSSResult[];
    render(): TemplateResult;
    private showEditSecurityDialog;
}
